# .bashrc

# User specific aliases and functions

PATH=$PATH:$HOME/bin

export PATH

export APP_HOME=/home/slkrrpos/CMBO
export JAVA_HOME=/home/slkrpos/CMBO/jdk1.5.0_22
export SMS_HOME=$APP_HOME/workspace/sms-1.0.1
export SMS_XML=$SMS_HOME/xml
export CONFIG_FILE=$SMS_XML/daemon-config.xml
export CLASSPATH=.:$SMS_HOME/lib/sms-framework-1.0.1.jar:$SMS_HOME/lib/ojdbc5.jar:$SMS_HOME/lib/commons-net-3.3.jar:$SMS_HOME/lib/j2ssh-core-0.2.9.jar:$SMS_HOME/bin:$SMS_HOME/lib/gson-2.2.2.jar:%SMS_HOME%\lib\jsch-0.1.54.jar
export PATH=/usr/local/bin:$PATH:$JAVA_HOME/bin:$SMS_HOME/bin:$SMS_HOME/lib
